@import url("https://fonts.googleapis.com/css?family=PT+Sans&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "PT Sans", sans-serif;
}

nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 8vh;
}

#logo {
  width: 6em;
  height: 6em;
}

#select-city {
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: white;
}

#download-button {
  border: none;
  font-weight: bold;
  padding: 1em;
  background-color: rgba(255, 217, 0, 0.6);
  border-radius: 5px;
  margin-bottom: 1em;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  width: 50%;
}

.nav-links li {
  list-style: none;
}

.nav-links a {
  text-decoration: none;
  letter-spacing: 3px;
  font-weight: bold;
  list-style-type: none;
  color: black;
}

.burger {
  display: none;
}

.burger div {
  width: 25px;
  height: 3px;
  background-color: black;
  margin: 5px;
}

.left img {
  width: 60%;
}

@media screen and (max-width: 1085px) {
  .nav-links {
    width: 80%;
  }
}

@media screen and (max-width: 768px) {
  .nav-links {
    position: absolute;
    right: 0px;
    height: 92vh;
    top: 8vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
  }
}